{#
  If you include this file ensure to:
  1. Drop the type parameter (message or label), example:
     {% include '@drowl_base/_includes/unpublished_messages.html.twig' with {'type': 'message'} only %}
  2. Add the class to the entity wrapper, example: node.isPublished() ? '' : 'entity--unpublished'
#}
{% if type == "message" %}
  <div class="container-lg">
    <div class="entity-publication-state alert alert-warning alert-dismissible fade show" role="alert">
      <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="{{ 'Close'|t }}"></button>
      <i class="callout__icon ico ico-db-eye-blocked ico--circled ico--lg flex-shrink-0 me-2"></i>
      <h5>{{ 'Unpublished'|t }}</h5>
      <p>{{ 'This content is unpublished, click the edit tab and check "Published" on the bottom of the form.'|t }}</p>
    </div>
  </div>
{% elseif type == "label" %}
  <span class="entity-publication-state badge text-bg-warning"><i class="ico ico-db-eye-blocked"></i> {{ 'Unpublished'|t }}</span>
{% else %}
  {% if logged_in %}
    <div class="alert alert-warning alert-dismissible fade show" role="alert">
      <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="{{ 'Close'|t }}"></button>
      <h5>{{ "Error: You've included unpublished_messages.html.twig without required type parameter."|t }}</h5>
      <p>{{ "Add the type parameter with the values you can find in"|t }} _includes/unpublished_messages.html.twig</p>
    </div>
  {% endif %}
{% endif %}
